Subject: Re: [Ace] I-D Action: draft-ietf-ace-cmpv2-coap-transport-00.txt - few broken links

From: "Kretschmer, Andreas" <[email-masked]>
Date: Thu, 11 Mar 2021 08:41:03 +0000

Hi Mohit,

I found few broken links in the HTML version:

- chapter 2.2, 3.: the links to section 7.1 and 7.2 of the Lightweight CMP Profile are broken

- chapter 3.: the link to Section 9.1 of [RFC7252] is broken

Thanks fort the draft,
Andreas